# -*- coding: utf-8 -*-

from flask import Blueprint
from flask_restful import Api


from . import area


api_v1 = Blueprint('api_v1', __name__)

api = Api(api_v1)


api.add_resource(area.AreaResource, '/area/<string:uuid>')
api.add_resource(area.AreaResourceList, '/area', endpoint='/')
